<?php
/*
  * template name: Devis
  * */
get_header(); ?>
<?php
include 'inc/header.php';
if(get_field('content')) {
    $blocs = get_field('content');
    foreach ($blocs as $bloc) {

        switch ($bloc['acf_fc_layout']) {
            case 'bloc_txt':
                $tpl = 'bloc_txt';
                break;
            case 'bloc_txt_img':
                $tpl = 'bloc_txt_img';
                break;
            case 'bloc_txt_2_columns':
                $tpl = 'bloc_txt_2_columns';
                break;
            case 'bloc_banner':
                $tpl = 'bloc_banner';
                break;
        }
        include 'inc/content/' . $tpl . '.php';

    }
}
?>
<div class="container my-5">
    <div class="row">
        <div class="col-12 col-md-10 offset-md-1 col-lg-8 offset-lg-2">
            <?php echo do_shortcode('[contact-form-7 id="411" title="Devis simple"]');?>
        </div>
    </div>
</div>
<?php get_footer(); ?>
